/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html, body { height: 100%; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #666; color: #fff; text-shadow: none; }
::selection { background: #666; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin:0; padding:0px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
body { font:12px Arial, Helvetica, sans-serif; color:#828282; background: #111; }
a { color:#828282; text-decoration:none; outline: none; }
a:hover { color:#828282; text-decoration:underline; }

button.button span { float:left; height:35px; background:#1d1c1b; padding:0 17px; font-size:14px; font-family: 'Open Sans', sans-serif;  font-style:normal; line-height:34px; text-align:center; white-space:nowrap; color:#fff; text-transform: uppercase }
button.button span span { padding:0; }
button.button:hover span { background-color:#9a1212; }

button.btn-checkout span { background-color:#9a1212; }
button.btn-checkout:hover span { background-color:#e9e9e9 !important; color:#111; }

button.btn-proceed-checkout span { position: relative; display:block;}
button.btn-proceed-checkout span span { padding-right: 40px; background:url('../images/arrow_button.png') 100% 0% no-repeat; }
button.btn-proceed-checkout:hover span span { background-position:100% 100%;  }

.product-view button.btn-cart span { position: relative; display:block; line-height:60px; height:60px; font-size:18px;}
.product-view button.btn-cart span span { padding-right: 60px; background:url('../images/icon_add_cart_product_view.png') 100% 0% no-repeat; }
.product-view button.btn-cart:hover span { background-color:#e9e9e9 !important; color:#111; }
.product-view button.btn-cart:hover span span { background-position:100% 100%;  }

h1 {}
h2 {margin:0 0 10px;}
h3 {}
.page-title { border:none;}
.page-title h1, .page-title h2 {text-transform: uppercase; font-size: 24px; }
.page-head-alt {margin:0 0 20px; padding:0 0 15px; border-bottom:1px solid #e6e6e6;}
.page-head-alt h3 {text-transform: uppercase; font-size: 24px; color:#4c4c4c;}

.buttons-set {padding:0;}
.fieldset {border: 1px solid #EEEEEE;}
.fieldset .legend {margin: -38px 0 0 -10px; padding: 8px; }
.form-list label { float:left; color:#111; font-weight:bold; position:relative; z-index:0; margin-top:18px; }
.input-box{ border:0; padding:0; }
input.input-text, textarea, input.qty {padding: 4px; border:1px solid #e0e0e0; height:18px; }
select {padding:1px; height:28px; line-height:28px; border:1px solid #e0e0e0;}
select.multiselect  {height:auto;}
.form-list select {width:264px;}
.buttons-set p.required { margin: 0 0 5px;}
p.required { font-size: 12px; text-align: left; color:#9A1212; }

/* Layout ================================================================================ */
.wrapper { height: auto !important; min-height: 100%; min-width:1018px; }
.top-border{border-top:3px solid #9a1212;}
.page { width:100%; margin:0 auto; padding: 0; }

.main-container {background:#e9e9e9;}
.main-shadow {width:1018px; margin:0 auto; background:url('../images/content_shadow.png') 50% 0% repeat-y;}
.cms-index-index .main-shadow {background-image: none;}
.main {  width:950px; min-height:400px; margin:0 auto; padding: 30px; background: #fff; /*position: relative;*/ z-index: 100;}

/* Base Columns */
.col-left { float:left; width:217px; border:none; padding:0; margin-right: 20px; }
.col-main, .col-main-left, .col-main-right { float:left; width:713px; border:none; padding:0px; }
.col-right { float:right; width:217px; border:none; padding:0; margin-left: 20px; }

/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto;}

/* 2 Columns Layout */
.col2-left-layout .col-main {}
.col2-right-layout .col-main {}

.col3-layout .col-main {width: 475px; margin: 0px; float:left;}
.col3-layout .col-wrapper { width: 712px; }

.additional_links {width:970px; margin:0 auto; background:#f5f5f5 url('../images/shadow_top.png') 0% 100% repeat-x; height: 40px; line-height: 40px; padding:0 20px; }
.additional_links a{padding:0 20px 0 0; }

/* ======================================================================================= */

/* Header ================================================================================ */
.logo { float:left; }
.header-container { /*background-color: #4a4a4a;*/ color:#6e6e6e; height:220px; }
.header-wrapper {width:100%; margin:0 auto; border:none; padding: 0;}
header { width:100%; margin:0 auto; border:none; padding: 0; }
header .logo-container{ margin:30px 0; line-height: 25px; }
.logo-wrapper {margin:30px 0\0; *margin:30px 0;}
header .links { float:right; margin: 0; padding: 0; }
header .links li{ margin: 0; padding: 0; }
header .links li a {color:#c1c1c1}
header .links li a:hover {color:#8c8c8c; text-decoration: none;}
header .links li.separator{ color:#2d2d2d; padding:0 8px; font-size: 10px; }

header .logo { float:left; text-decoration:none !important; }
header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
header h1.logo { margin:0; padding:0; }

header .header-switch a {color:#6e6e6e}
header .header-switch a:hover {color:#c1c1c1; text-decoration: none;}
header .header-switch span {color:#2d2d2d; padding:0 8px; font-size: 10px;}
header .header-switch .selected{color:#c1c1c1;}

.language-switch {float:left; margin-top:11px; }
header .currency-switch {float:right; margin-top:11px;}
header .cart-top {float:right; margin-left:14px; height: 26px; line-height: 26px; background: #9a1212; position: relative; }
header .cart-top a{}
header .cart-top .summary { display: block; background: #9a1212 url('../images/icon_cart.gif') 100% 4px no-repeat; margin: 0 7px;  padding-right: 30px; }
header .cart-top .summary:hover { text-decoration: none; }
header .cart-top .summary .text, header .cart-top .summary .text a { color:#fff; }
header .cart-top .summary .text {
	filter: alpha(opacity=77); /* internet explorer */
    opacity: 0.77;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=77)"; /*IE8*/
}
header .cart-top .details { display: none; background: #fff; width:252px; padding:15px; font-size: 11px; line-height: 150%;  color:#707070; position: absolute; z-index:199; right: 0; top:28px;
	-moz-box-shadow:4px 4px 14px -8px #000;
	-webkit-box-shadow:4px 4px 14px -8px #000;
	box-shadow:4px 4px 14px -8px #000;
}
header .cart-top .details a{color:#707070; }
header .cart-top .details p{margin-bottom:0px}
header .cart-top .details a.product-image{width:50px; height:60px; }
header .cart-top .details .item-options{font-size:10px; line-height:10px; }
header .cart-top .details ol{ margin:0; padding:0; }
header .cart-top .details ol li.item{ background: #f5f5f5; min-height: 60px; padding: 10px; margin-bottom:3px; font-size: 12px; }
header .cart-top .details ol li.subtotal{ background: #f5f5f5; padding: 10px; margin-bottom:3px; font-size: 13px; font-weight: bold; text-align: right; text-transform: uppercase; }
header .cart-top .details ol li.item strong{ font-weight: normal; }
.mini-products-list .product-image { border: none; padding: 0px; }
.mini-products-list .product-details { margin-left: 60px; }
.btn-remove,
.btn-edit { width: 14px; height: 14px; }
header .cart-top .details .btn-edit { float:right; margin-left: 18px; }
header .cart-top .details .btn-remove { float:right; margin-left: 2px; }
header .cart-top .details .buttons { margin-top:15px; }
header .cart-top .details .button { float:right; }
header .cart-top .details .btn-continue { float:left; }

/* FOOTER ================================================================================ */
.footer-container { background: #4a4a4a; color:#6e6e6e; position: absolute; padding: 40px 0 54px; margin: -40px 0 0; width: 100%; z-index:-1;}
.cms-index-index .footer-container { padding: 200px 0 54px; margin: -200px 0 0; }
.catalog-product-view .footer-container,
.checkout-cart-index .footer-container{ padding: 150px 0 54px; margin: -150px 0 0; }
footer { width:1010px; margin:0 auto; border:none; padding: 0; }
.footer-wrapper{ width:1010px; margin:0 auto; border:none; padding: 0; }
.footer-wrapper a {color:#6e6e6e}
.footer-wrapper a:hover {color:#c1c1c1; text-decoration: none;}
.footer-wrapper ul{ margin:0; padding: 0; }
.footer-wrapper ul.links{ float:right; margin-right:30px; }
.footer-wrapper address{ margin-left:30px; }
.footer-wrapper ul.links li.separator{ color: #232323; font-size: 10px; margin: 0 10px; }
.footer-wrapper .footer-subscribe {width:954px; height:35px; margin:0 auto 20px; padding: 24px 27px; background: #3e3e3e; border:1px solid #242424; border-top: none; overflow: hidden;}
.footer-wrapper .footer-subscribe .title { float:left; width:230px; margin-right: 10px; color:#fff; font-size:18px; font-family: 'Open Sans', sans-serif;  font-style:normal;text-transform: uppercase; line-height: 35px;}
.footer-wrapper .footer-subscribe .description {color:#6e6e6e; float:left; width:322px; height:35px; padding-right: 70px; margin-right: 40px; overflow: hidden;  line-height: 17px; background: url('../images/newsletter_arrow.png') 100% 50% no-repeat; }
.footer-wrapper .footer-subscribe form {float:right; *float:none;}
.footer-wrapper .footer-subscribe .subscribe-input {float:left; background: #0e0e0e; border:1px solid #212121; border-right:0; padding:9px 12px; height: 15px;}
.footer-wrapper .footer-subscribe .subscribe-input .validation-advice {overflow:hidden;position:absolute;width: 23px;height: 21px;margin:-34px 0 0 -24px;padding:0;background: url(../images/error.png) 0% 0% no-repeat;line-height: 100px;}
.footer-wrapper .footer-subscribe .subscribe-input input{background-color:transparent !important; color:#696868; border:none !important; font-size: 12px; line-height: 15px; height: 15px; width: 160px; padding: 0; }
.footer-wrapper .footer-subscribe button.button span { background: #9a1212;   }
.footer-wrapper .footer-subscribe button.button span span { font-family: Arial, sans-serif; font-size: 12px; text-transform: lowercase; }
.footer-wrapper .footer-subscribe button.button:hover span { background:#e9e9e9 !important; color:#111; }

.informative {position: relative; padding: 0; margin: 0;}
.footer-brands {width:954px; margin:0 auto; padding: 22px 27px; background: #1d1c1b; border:1px solid #242424; border-top: none; line-height: 20px; }
.footer-brands a {margin: 0 17px;}
.footer-links {float:left; margin:27px 30px;}
.footer-links li{float:left; width:155px;}
.footer-links li span{color:#fff; display: block; margin:0 0 10px;}
.footer-links li li{line-height: 22px;}
.footer-links ul.footer-social {}
.footer-links ul.footer-social li{line-height: 28px;}
.footer-links ul.footer-social a{padding-left: 30px;}
.footer-links ul.footer-social a.twitter{ background: url('../images/icon_f_twitter.png') 0% 50% no-repeat; }
.footer-links ul.footer-social a.facebook{background: url('../images/icon_f_facebook.png') 0% 50% no-repeat; }
.footer-links ul.footer-social a.email{background: url('../images/icon_f_mail.png') 0% 50% no-repeat; }
.footer-links ul.footer-social a.google{background: url('../images/icon_f_google.png') 0% 50% no-repeat; }
.informative footer .footer-subscribe {float:right; width:260px; height:auto; margin:27px 30px; padding:0; background: transparent; border:none; overflow: hidden;}
.informative footer .footer-subscribe .title { float:none; width:auto; margin:0 0 25px; line-height: 100%}
.informative footer .footer-subscribe .description {float:none; width:auto; height:auto; padding:0px; margin:0 0 10px; background: none; }
.informative footer .footer-subscribe form {float:none; }
.informative footer .footer-subscribe .subscribe-input input{width: 140px; }
.informative address {background:url('../images/f_border.png') 0% 0% repeat-x; padding: 20px 30px; margin:0;}

/********** < Navigation */
.menu-container { width:1008px; margin:0 auto; background: #3e3e3e; border:1px solid #242424; border-bottom: none; position:relative; z-index:999;}
nav {float:left;}
#nav { width:708px; margin:0; padding: 0; position: relative; border: none; }

/* All Levels */
#nav li { text-align:left; position: static; }
#nav li.over { z-index:998; }
#nav li.parent {}
#nav li a { display:block; text-decoration:none; }
#nav li a:hover { text-decoration:none; }
#nav li a span { display:block; white-space:nowrap; cursor:pointer; }
#nav li ul a span { white-space:normal; }

/* 1st Level */
#nav>li { float:left; }
#nav>li>a { float:left; padding:0px 18px; color:#fff; font-size:16px; font-family: 'Open Sans', sans-serif;  font-style:normal;  text-transform: uppercase; line-height:61px; }
#nav>li>a:hover,
#nav>li.over>a,
#nav>li.active>a {background: #9a1212; color:#fff; margin-top:-1px; padding-top:1px; }
#nav>li.custom-block>a, #nav>li.custom-block>a>span {cursor:default;}

/* 2nd Level */
/*#nav ul,*/
#nav div.sub-wrapper { position:absolute; z-index:999; width:970px; padding:20px; *padding-bottom:40px; margin:61px 0 0 -1px; left:-10000px; border:none; border-top:3px solid #9a1212; background:#2a2a2a; z-index:5;}
#nav div.sub-wrapper ul { position:static; width:auto; border:none; background:#111; z-index:5; *background:none !important;}
#nav>li>div.sub-wrapper>ul>li { float:left; border:none; width:222px; margin-right: 20px; }
#nav>li>div.sub-wrapper>ul>li.menu-category-description { float:left; border-left:1px solid #242424; color:#6e6e6e; width:410px; margin:0 0 0 20px; padding-left: 30px; line-height: 18px; z-index:5;}
#nav li.menu-category-description strong {display:block; margin:0 0 15px; color:#fff; font-size:16px; font-family: 'Open Sans', sans-serif;  font-style:normal; text-transform: uppercase;}
#nav li.menu-category-description button.button { margin-top:20px;}
#nav li.menu-category-description button.button span { font-size:14px; text-transform: lowercase; }
#nav li.menu-category-description button.button:hover span { background-color:#e9e9e9 !important; color:#111; }

#nav li.custom-block div.sub-wrapper a { display:inline; color:#888888; float:none; font-weight:300; padding:0px; text-decoration:underline;}
#nav li.custom-block div.sub-wrapper a:hover { text-decoration:none; background:transparent}
#nav li.custom-block div.sub-wrapper>ul {}
#nav li.custom-block div.sub-wrapper>ul>li { float:none; background:transparent url("../images/arrow_item.gif") no-repeat 10px 8px; line-height: 22px; padding: 0 10px 0 20px;}
#nav ol div.sub-wrapper {background:#111; z-index:999;}

/* 3rd+ leven */
/*#nav ul ul,*/
#nav div.sub-wrapper ul div.sub-wrapper { top:-1px; margin:6px 0 0 100px; padding:0; width:auto; border:0; border-left:5px solid #9a1212;
	-moz-box-shadow:4px 4px 14px -5px #000;
	-webkit-box-shadow:4px 4px 14px -5px #000;
	box-shadow:4px 4px 14px -5px #000;
}
#nav ul div.sub-wrapper ul{ padding:10px 14px; width:auto; border: 1px solid #242424; border-left:none; }
#nav ul ul:before { content: ""; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 5px solid #9a1212; position: absolute; margin:0px 0 0 -24px;*content: ""; border-right: 5px solid #9a1212 !important;}

#nav ul li { float:none; border-bottom:1px solid #242424; width:222px; line-height: 37px; position:relative; }
#nav ul li.last { border-bottom:0; margin: 0 !important; }
#nav ul li a { float:none; padding:0 13px; font-family: Arial, serif; font-weight:normal; color:#969696 !important; background: none; }
#nav ul li a:hover { background: #181818;color:#fff !important; }
#nav ul li.active > a,
#nav ul li.over > a { background: none;color:#fff !important; }

/* Show menu */
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0px; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:15px; }
/********** Navigation > */
/* ======================================================================================= */

.product-image {display:block; position: relative; overflow: hidden;}
.product-image img{position: absolute; z-index:1;}
.product-image span {position: absolute; z-index:20; width:100%; height:100%; background:#000; display:block;}
.product-image span, .product-image em {
    filter: alpha(opacity=0); /* internet explorer */
    opacity: 0;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
}
.product-image:hover { text-decoration: none;}
.product-image:hover span {
	filter: alpha(opacity=10); /* internet explorer */
    opacity: 0.10;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)"; /*IE8*/
}
.product-image em {opacity:0; position:absolute; z-index:30; display:block; height:32px; line-height: 32px; font-style: normal; color:#fff; padding:0 15px 0 30px; background: url('../images/arrow_details.png') 12px 10px no-repeat; }
.product-image:hover em {opacity:1; left:0 !important;
	filter: alpha(opacity=100); /* internet explorer */
    opacity: 1;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /*IE8*/
}
.product-image .new-label, .product-image .sale-label {position: absolute; z-index:2; width:56px; height:56px; background:url(../images/labels.png) 0 0 no-repeat; }
.product-image .new-top-left {top:0; left:0; background-position:-112px 0;}
.product-image .new-top-right {top:0; right:0; background-position:-168px 0;}
.product-image .new-bottom-left {bottom:0; left:0; background-position:-112px -56px;}
.product-image .new-bottom-right {bottom:0; right:0; background-position:-168px -56px;}
.product-image .sale-top-left {top:0; left:0; background-position:0 0;}
.product-image .sale-top-right {top:0; right:0; background-position:-56px 0;}
.product-image .sale-bottom-left {bottom:0; left:0; background-position:0 -56px;}
.product-image .sale-bottom-right {bottom:0; right:0; background-position:-56px -56px;}


/********** < Search form */
#search_mini_form {float:right; margin:13px; }
#search_mini_form .form-search {background: #080707; border: 1px solid #444444; color: #9f9f9f; font-family: Arial,Helvetica,sans-serif; font-style: normal; line-height: 21px; outline: medium none; padding: 6px 10px; position: relative; width: 250px; }
#search { background: none; border: none; color: #9f9f9f; font-size: 12px; height: 21px; line-height: 21px; outline: none; width: 210px; padding: 0;}
#search_mini_form .form-search button {	background: url("../images/icon_search.png") no-repeat 0% 50%; border:none; right:-1px; top:-1px; position: absolute; height:35px; width:35px;}
.search-autocomplete { background: #080707; margin: 7px 0 0 -11px; width: 272px !important; z-index: 101}
.search-autocomplete ul{margin: 0; padding: 0;}
.search-autocomplete ul li{line-height: 21px; padding:0 10px;}
.search-autocomplete ul li span.amount{float:right; font-weight: 800;}
.search-autocomplete ul li.odd{}
.search-autocomplete ul li.even{background: #111;}
.search-autocomplete ul li.last{}
.search-autocomplete ul li:hover{background: #9a1212; color:#fff;}
/********** < Search form */

.breadcrumbs {border: none; border-bottom: 1px solid #ebebeb; margin: 0 0 21px; padding: 0 0 18px; color:#504f4e;}
.breadcrumbs a{color:#504f4e;}
.breadcrumbs strong{color:#7c7c7c; font-weight: 300;}
.breadcrumbs span{background: url("../images/icon_breadcrumb.gif") 50% 50% no-repeat; padding: 0 9px; }
.breadcrumbs ul{margin: 0; padding: 0px;}

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#f00; font-weight:bold; }
.notice { color:#ccc; }

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px; }
.messages li li { margin:0px; min-height:35px; line-height:35px; }
.messages li li span{}
.error-msg,
.success-msg,
.note-msg,
.notice-msg { border-style:solid !important; border-width:1px !important; background-position:19px 19px !important; background-repeat:no-repeat !important; line-height:35px; min-height:35px !important; padding:19px 19px 19px 70px !important; font-size:14px !important; font-weight:normal !important; font-style: italic !important;  }
.error-msg { border-color:#d9c2ba; background-color:#f2e1d8; background-image:url(../images/i_msg-error.gif); color:#872a06; }
.success-msg { border-color:#b5e4a0; background-color:#dceccf; background-image:url(../images/i_msg-success.gif); color:#428b80; }
.note-msg { border-color:#ccc; background-color:#E9E9E9; background-image:url(../images/i_msg-note.gif); color:#585858; }
.notice-msg { border-color:#eee3b1; background-color:#f6f0d9; background-image:url(../images/i_msg-notice.gif); color:#a47607; }


/*********** < SLIDESHOW */
.slideshow{float:left; overflow:hidden; position: relative; width:694px; height:460px;}
.slideshow ul{margin:0; padding: 0;}
.slideshow ul li{ position: relative; width:694px; height:460px;}
.slideshow ul li a{ display: block; }
.slideshow ul li a.details{ position: absolute; bottom:85px; left:0; width:115px; height:100px; background: #080707; color:#c8c7c7; font-size:13px; line-height: 100px; text-align: center; }
.slideshow ul li a.details:hover{ color:#fff; text-decoration: none; }
.slideshow ul li strong{ display: block; position: absolute; bottom:85px; left:115px; height:60px; overflow: hidden; padding:20px; font-weight: 300 !important; font-size:36px; border-left:1px solid #222; background: #1b1a19; color:#fff; line-height: 60px; }
.slideshow ul li strong span{ margin-top:-10px; *margin-top:0px; display: inline-block; vertical-align: middle; line-height: 30px; *line-height:48px;}
#slide-timeline {position: absolute; z-index: 999; top:374px; width:0; height:2px; background:#9a1212; }
.slide-nav{ position: absolute; z-index: 999; left:115px; top:374px; }
.slide-nav a{ float: left; display: block; width:36px; height:36px; }
#prev { background:#9a1212 url('../images/arrow_back_big.png') 0% 0% no-repeat; }
#next { background:#eee url('../images/arrow_next_big.png') 0% 0% no-repeat; }
#prev:hover,
#next:hover { background-color:#1B1A19; background-position: 0% 100%; }

.slideshow ul li a.details,
.slideshow ul li strong,
.slide-nav {display: none;}

/*********** < BANNERS */
.banners{float:right; width:256px; overflow:hidden;}
.banners a{display: block; position: relative; margin: 0 0 2px 2px; text-decoration:none;}
.banners a:hover{text-decoration:none;}
.banners a span{position:absolute; padding: 12px; top:50%; background: #1b1a19; left:0; font-weight: 300 !important; font-size:20px; line-height: 18px; color:#fff}
.banners a.text-left span{left:0; text-align: left;}
.banners a.text-center span{left:0; right:0; margin:0 auto; text-align: center;}
.banners a.text-right span{right:0; text-align: right;}
.banners a em{position:absolute; z-index:2; width:100%; height:100%; top:0; left:0; background: #000;
	filter: alpha(opacity=0); /* internet explorer */
    opacity: 0;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
}
.banners a:hover em{
	filter:alpha(opacity=10); /* internet explorer */
    opacity:0.1; /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)"; /*IE8*/
}


/*********** < SLIDER */
.slider-container{position: relative; width:950px; margin:30px 0 -30px -30px; padding:17px 30px 30px; background:#ffffff url('../images/shadow_bottom.png') 0% 0% repeat-x;}
.slider-container h2 { float:left; margin:0 0 18px 0; *padding:0 0 18px 0 !important; color:#4c4c4c; font-size:18px; font-family: Arial,Helvetica,sans-serif; font-style: normal; text-transform: uppercase; }
.slider-container .jcarousel-list .add-to-links {position: absolute; display: none;}
.slider-container .jcarousel-list .product-image {display: block; margin: 0 0 18px; width:234px; height:282px; }
.slider-container .jcarousel-list .product-image em {left:10px; top:205px;}
.slider-container .jcarousel-list .actions {float:left; text-align: center; width:40px; margin-right: 10px;}
.slider-container .jcarousel-list .info {float:left; width:184px;}
.slider-container .jcarousel-list .btn-cart {background:#e6e6e6 url('../images/icon_buy.png') 0% 0% no-repeat; width:29px; height:26px; }
.slider-container .jcarousel-list .btn-cart:hover {background-position: 0% 100%; }
.slider-container .jcarousel-list .btn-cart span {display:none; }
#celebrity_sale .product-image , #celebrity_latest .product-image {width:112px; height:135px; }
#celebrity_sale .product-image em , #celebrity_latest .product-image em {top:65px; }
.latest .jcarousel-container-horizontal,
.latest .jcarousel-clip-horizontal { width:684px; }
.sale .jcarousel-container-horizontal,
.sale .jcarousel-clip-horizontal { width:228px; }
.latest .jcarousel-item,
.sale .jcarousel-item { width: 112px; }
.latest .jcarousel-item-horizontal,
.sale .jcarousel-item-horizontal { margin-right: 2px; }

.white-container{position: relative; width:950px; margin:-30px 0 0 -34px; padding:30px 34px 0; background:url('../images/content_shadow.png') 50% 0% repeat-y;}
#compare-items .btn-remove {margin-top:6px;}
/* Category Page ========================================================================= */

/* Pager */
.pager {  padding:5px; margin:5px 0; line-height:22px; text-align:center; }
.pager .amount { float:left; }
.pager .amount strong{ font-weight: 400; }
.pager .pages { float:right; margin:0; }
.pager .pages ol { display:inline; margin:0; padding:0; }
.pager .pages li { display:inline; margin: 0 5px; }
.pager .pages li a {color:#5c5c5c;}
.pager .pages li a img {display: none;}
.pager .pages li a.next, .pager .pages li a.previous {text-decoration: none; float:left; width:22px; height:22px; background:#e9e9e9 url('../images/pager_arrow_left.png') 0% 0% no-repeat;}
.pager .pages li a.next{  float:right; background-image: url('../images/pager_arrow_right.png');}
.pager .pages li a.next:hover, .pager .pages li a.previous:hover {background-position: 0% 100%;}
.pager .pages strong {display:none;}
.pager .pages .current {color:#000}

/* Sorter */
.sorter {  padding:5px; margin:5px 0; line-height:21px; text-align: center; }
.sorter, .sorter a {color:#5c5c5c;}
.sorter .view-mode { float:none;}
.sorter .sort-by { float:left; }
.sorter .limiter { float:right; }
.sorter .link-feed {}

/* Toolbar */
.toolbar {}
.toolbar img.v-middle{ vertical-align: top;}
.toolbar select {height:21px; line-height:17px; border:1px solid #e0e0e0; color:#747474; }
.toolbar .sort-by select {width:120px; }
.toolbar-bottom {padding-top:8px; border-top:1px solid #e0e0e0; }
.toolbar-bottom .sorter{display:none;}

.category-title { display: none; }
.category-image { width:100%; overflow:hidden; margin:0 0 10px; text-align:center; }
.category-image img {}
.category-description { margin:20px 0; line-height: 18px; }
.category-description strong {display:block; margin:0 0 15px; color:#4c4c4c; font-size:16px; font-family: 'Open Sans', sans-serif;  font-style:normal; text-transform: uppercase;}

/* View Type: Grid */
.products-grid { border:none; position:relative; margin:0 0 35px; }
.products-grid.last { border-bottom:0; }
.products-grid li.item { float:left; width:234px; padding:0; margin:0 5px 0 0; position: relative; overflow: hidden; }
.products-grid li.last { float:left; width:234px; margin:0; }
.products-grid .product-overlay { position: absolute; width: 200px; height: 100px; background: #fff; border:17px solid #eee}
.products-grid .product-overlay div.overlay-content { margin:20px;}
.products-grid .product-image { border:1px solid #ededed; float:left; width:232px; height:280px; display: block; margin: 0 0 14px; }
.products-grid .product-image em {left:10px; top:205px;}
.products-grid .product-name { margin:0; font-weight:400; font-size:12px;}
.products-grid .product-name a {}
.products-grid .price-box { margin:0px; }
.products-grid .availability { line-height:15px; }
.products-grid .actions {position: static; float:left; text-align: center; width:40px; margin-right: 10px;}
.products-grid .info {float:left; width:234px;}
.products-grid .btn-cart {background:#e6e6e6 url('../images/icon_buy.png') 0% 0% no-repeat; width:29px; height:26px; }
.products-grid .btn-cart:hover {background-position: 0% 100%; }
.products-grid .btn-cart span {display:none; }
.col2-left-layout .products-grid,
.col2-right-layout .products-grid { width:713px; margin:0 auto 30px; }
.col1-layout .products-grid { width:950px; margin:0 auto 30px; }

/* View Type: List */
.products-list { margin:0; padding:0; }
.products-list li.item { border:none; padding:12px 10px; }
.products-list li.item.last {}
.products-list .product-image { border:1px solid #ededed; float:left; width:232px; height:280px; margin:0 0 10px; }
.products-list .product-image em {left:10px; top:205px;}
.products-list .product-shop { margin-left:256px; }
.products-list .product-name { margin:0 0 10px; font-size:18px; color:#4f4f4f; }
.products-list .product-name a {}
.products-list .button-container {float:left; margin-right: 14px; }
.products-list .btn-cart {background:#e6e6e6 url('../images/icon_buy.png') 0% 0% no-repeat; width:29px; height:26px; }
.products-list .btn-cart:hover {background-position: 0% 100%; }
.products-list .btn-cart span{display: none; }
.products-list .border {}
.products-list .price-text,
.products-list .price-box { float:left; margin:5px 8px 5px 0; }
.products-list .ratings { float: right; width: 240px; text-align: right; margin:5px 0;}
.products-list .price {}
.products-list .availability { float:left; margin:5px 0 0; }
.products-list .desc { border-top:1px solid #eee; clear:both; padding:15px 0 0; margin:12px 0 0; line-height:1.35; }
.products-list .desc .link-learn { display: block; margin: 5px 0; font-size:11px; color:#585858;}
.products-list .desc a { text-decoration: underline;}
.products-list .desc a:hover { text-decoration: none;}
.products-list .add-to-links { clear:both; margin:12px 0 0; padding:15px 0 0; border-top:1px solid #eee;  }
.products-list .add-to-links li { display:inline; }
.products-list .add-to-links li a{ font-weight: 400 !important; color:#585858; }
.products-list .add-to-links .separator { display:inline; margin:0 10px; color:#e3e3e3; }
/* ======================================================================================= */

.cart-empty a {font-weight: 800;}
.cart .totals { float: right; width:304px; border:1px solid #eaeaea; }
#shopping-cart-totals-table {margin:20px; width:264px;}
#shopping-cart-totals-table strong{ font-size: 18px; color:#252525; }
.cart .totals .checkout-types{float:none; padding:20px; background: #f7f7f7;}
.cart .cart-collaterals .col2-set { float: left; width: 630px; }
.cart .cart-collaterals .col2-set input.input-text { width:250px;}
.cart .cart-collaterals .col2-set h2 { font-size:18px; color:#4e4e4e; margin-bottom:5px; }
.cart .cart-collaterals .col2-set .buttons-set { padding:0; }
.cart .cart-collaterals .col2-set .buttons-set button.button  { float:left; }
.cart .cart-collaterals .col2-set .col-1 {margin-right:17px;}
.cart .cart-collaterals .col2-set .col-1,
.cart .cart-collaterals .col2-set .col-2 { float: left; width: 272px; padding:16px; border:1px solid #eaeaea; }
.cart .cart-collaterals .col2-set button.button span {font-size: 12px; text-transform: lowercase;}
.cart .cart-collaterals .col2-set button.button:hover span {background:#e9e9e9 !important; color:#111; }

.data-table{}
.data-table td, .data-table th{ border:1px solid #eaeaea;}
.data-table thead, .data-table tfoot{ background: #f7f7f7;}
.data-table tr.even { background-color: transparent; }
.data-table th {padding: 18px 14px;}
.data-table td {padding: 9px;}
.data-table .product-name {font-weight: bold;}
.data-table .product-image {display:block; width:106px; height:128px; position: relative; overflow: hidden; border:1px solid #eaeaea;}
.data-table .product-image img{position: absolute;}
.data-table .product-image span {opacity:0;width:100%; height:100%; background:#000; display:block;}
.data-table .product-image:hover span { opacity:0.06}
.data-table .btn-remove2 {width:16px; height:16px;}
.data-table .btn-continue {float:left;}
.data-table button.button span {font-size: 12px; text-transform: lowercase;}

.item-options {margin-top:10px;}
.item-options dt{float:left; clear:left;}
.item-options dd { float:left; margin:0 0 5px 3px; padding:0; font-weight: 400; font-style: normal; }

.crosssell-container{position: relative; width:950px; margin:28px 0 -30px -30px; padding:30px; background: #f5f5f5;
	-moz-box-shadow:inset 0px 0px 4px #e9e9e9;
	-webkit-box-shadow:inset 0px 0px 4px #e9e9e9;
    box-shadow:inset 0px 0px 4px #e9e9e9;}
.cart .crosssell h2{ float:none; margin:0 0 20px 0; color:#4c4c4c; font-size:18px; font-family: Arial,Helvetica,sans-serif; font-style: normal; text-transform: uppercase; }
.cart .crosssell ul{ clear:both;}
.cart .crosssell li.item{ float:left; width:156px; margin:0 3px 0 0;}
.cart .crosssell .product-image { float: none; display: block; margin: 0 0 18px; width:156px; height:188px;}
.cart .crosssell .product-image em {left:10px; top:125px; }
.cart .crosssell .product-details { margin: 10px 10px 0 4px; }

/* Shipping and Payment methods */
.sp-methods { margin:14px 0; }
.sp-methods dt { margin:13px 0 5px; font-weight:bold; }
.sp-methods dd {margin:0;}
.sp-methods dd li { margin:5px 0; }
.sp-methods label { font-weight:bold; color:#666; }
.sp-methods .price { font-weight:bold; }
.sp-methods .form-list { padding-left:20px; }
.sp-methods .form-list li { margin:0 0 8px; }
.sp-methods select.month { width:154px; margin-right:10px; }
.sp-methods select.year { width:96px; }
.sp-methods input.cvv { width:3em !important; }

.sp-methods .checkmo-list li { margin:0 0 5px; }
.sp-methods .checkmo-list label { width:135px; padding-right:10px; text-align:right; }
.sp-methods .checkmo-list address { float:left; }

.sp-methods .centinel-logos a { margin-right:3px; }
.sp-methods .centinel-logos img { vertical-align:middle; }

.sp-methods .release-amounts { margin:0.5em 0; }
.sp-methods .release-amounts button { float:left; margin:5px 10px 0 0; }

.please-wait { float:right; }
.please-wait img { vertical-align:middle; }
.cvv-what-is-this { font-size:11px; cursor:help; margin-left:10px; }

/* Related products */
.related-container{position: relative; width:951px; margin:28px 0 -30px -30px; padding:30px 29px 30px 30px; background: #f5f5f5;
	-moz-box-shadow:inset 0px 0px 4px #e9e9e9;
	-webkit-box-shadow:inset 0px 0px 4px #e9e9e9;
    box-shadow:inset 0px 0px 4px #e9e9e9;}
.related .block-subtitle {float:left; margin:0 0 0 20px; line-height: 21px;}
.related .block-subtitle a {font-weight: 800;}
.related h2{ float:left; margin:0 0 20px; color:#4c4c4c; font-size:18px; font-family: Arial,Helvetica,sans-serif; font-style: normal; text-transform: uppercase; }
.related .jcarousel-next-horizontal, .related .jcarousel-prev-horizontal {margin-top:0;}
.related .jcarousel-container-horizontal, .related .jcarousel-clip-horizontal {width:954px;}
.related .jcarousel-item {width:156px;}
.related ul{ clear:both; margin:0; }
.related li.item{ float:left; width:156px; margin:0 3px 0 0;}
.related li.last{margin:0;}
.related .product-image { float: none; display: block; margin:0px; width:156px; height:188px;}
.related .product-image em {left:10px; top:125px; }
.related .related-checkbox { float:left; margin:10px 10px 0 4px; }
.related .product-details { float:left; width:115px; margin:10px 5px 0 4px; }

#upsell-product-table {width:896px;}
#upsell-product-table .product-name {display:block; font-family: Arial, serif; margin:0px;}
#upsell-product-table .price-box {font-size:12px; color:#828282; margin:0 0 0 4px;}
.product-view .box-up-sell {}
.product-view .box-up-sell .block-subtitle {margin-left:90px; line-height:22px;}
.product-view .box-up-sell .block-subtitle a {font-weight: 800;}
.product-view .box-up-sell .products-grid td {width:149px; padding:2px;}
.product-view .box-up-sell .product-image {width:145px; height:175px; float:none; margin:20px 0 0;}
.product-view .box-up-sell .product-image em {left:10px; top:110px;}
.product-view .box-up-sell .upsell-checkbox { float:left; margin:10px 10px 0 4px; }
.product-view .box-up-sell .product-details { float:left; width:110px; margin:10px 5px 0 4px; }
.product-view .box-up-sell .price-box { font-size:12px; color:#828282; }
.box-up-sell .jcarousel-next-horizontal, .box-up-sell .jcarousel-prev-horizontal {margin-top:0;}
.box-up-sell .jcarousel-container-horizontal, .box-up-sell .jcarousel-clip-horizontal {width:894px;}
.box-up-sell .jcarousel-item {width:149px; margin:0;}

.dedicated-review-box {}
.dedicated-review-box .ratings-list{margin:10px 0;}

#product-customer-reviews {}
#product-customer-reviews li{margin-bottom:30px;}
#product-customer-reviews .review-title{font-size: 18px; color:#4c4c4c; text-transform: uppercase; padding-right: 15px;}
#product-customer-reviews p{margin:0 0 0 5px;}
#product-customer-reviews .ratings-list{margin:10px 0 10px 5px;}
#product-customer-reviews .ratings-list td{line-height: 14px;}
.add-review {border-top:1px solid #ededed; padding-top:30px;}
.add-review h3.title{font-size: 18px; color:#4c4c4c; text-transform: uppercase; padding-right: 15px; margin:0 0 20px;}
.add-review .data-table th{ padding:12px;}
.add-review .data-table td{ padding:12px; text-align: center;}
.add-review .form-list label{ color:#565656}
.add-review .buttons-set button.button{ float:left;}
.add-review  button.button span { background: #9a1212; }
.add-review  button.button:hover span { background:#e9e9e9 !important; color:#111; }

#customer-reviews {margin-top:30px;}
#customer-reviews dt a{font-size: 18px; color:#4c4c4c; text-transform: uppercase; padding-right: 15px;}
#customer-reviews dd {margin:0 0 20px 10px;}
#customer-reviews .ratings-table{margin:10px 0 10px 5px;}
#customer-reviews .ratings-table td{line-height: 14px;}
#customer-reviews .form-add {border-top:1px solid #ededed; padding-top:30px; margin-top:20px;}
#customer-reviews .form-add h2{font-size: 18px; color:#4c4c4c; text-transform: uppercase; padding-right: 15px; margin:0 0 20px;}
#customer-reviews .form-add .data-table th{ padding:12px;}
#customer-reviews .form-add .data-table td{ padding:12px; text-align: center;}
#customer-reviews .form-add .form-list label{ color:#565656}
#customer-reviews .form-add .buttons-set button.button{ float:left;}
#customer-reviews .form-add  button.button span { background: #9a1212; }
#customer-reviews .form-add  button.button:hover span { background:#e9e9e9 !important; color:#111; }


.col1-layout .product-view .product-shop  {width:570px;}
.product-view .product-img-box {width:362px;}

.opc {border:0;}
.opc button.button span {font-size:12px; text-transform: lowercase;}
.opc .step {border: 1px solid #e8e8e8; border-top:0; padding:23px 20px }
.opc .step-title {padding:0; margin:2px 0 0 ; background: #f7f7f7; border:1px solid #e4e4e4; font-size:18px; color:#4c4c4c; line-height:47px; height:47px;}
.opc .step-title h2 {margin:0; line-height:47px; text-transform: uppercase; }
.opc .step-title .number {margin:13px 18px 0 15px; padding:0 16px 0 0; border-right:1px solid #e4e4e4; line-height:25px;}
.opc .active .step-title {background: #1d1c1b; border:1px solid #1d1c1b; color:#fff;}
.opc .active .step-title .number {border-right:1px solid #363636;}
.opc .step-title:hover {background: #1d1c1b; border:1px solid #1d1c1b; color:#fff;}
.opc .step-title:hover .number {border-right:1px solid #fff;}
.opc .active .step-title:hover {background: #f7f7f7;}
.opc h3{margin:0 0 20px;}
.opc h3, .opc h4 {font-size:12px; font-weight: bold; color:#4c4c4c;}
#checkout-step-login input.input-text {width:318px;}
#checkout-step-login label {color:#808080; margin:0;}
#checkout-step-login .form-list {margin:18px 0 0;}
#checkout-step-login .buttons-set a {color:#669B00; line-height: 35px;}
#checkout-step-login .col-1 .buttons-set button.button {float:left;}
#checkout-step-login .col-1 .form-list {margin:18px 0;}
#checkout-step-login .col-1 .ul {margin:18px 0 0;}
#checkout-step-login .col-1 .form-list li {margin:0;}

#checkout-progress-wrapper {border:1px solid #f1f1f1;}
#checkout-progress-wrapper .block {margin:0;}
#checkout-progress-wrapper .block-title {margin:0; padding:15px 20px; border-bottom:1px solid #f1f1f1; background: #FCFCFC; }
#checkout-progress-wrapper .block-title strong{font-size: 18px;}
#checkout-progress-wrapper .block-content {padding:17px; }
#checkout-progress-wrapper .block-progress dt {line-height: 29px; border-bottom:1px solid #f1f1f1; margin:0; }
#checkout-progress-wrapper .block-progress dt:last-child { border-bottom:none; }
#checkout-progress-wrapper .block-progress dd {margin:5px 0; }
#checkout-progress-wrapper .block-progress dt.complete,
#checkout-progress-wrapper .block-progress dd.complete { background: transparent;}

.block {margin:0 0 41px;}
.block .block-title {border:0; padding:0; margin:0 0 17px; color:#4e4e4e;}
.block .block-title strong {font-size:18px;}
.block .block-subtitle {margin:0 0 10px; padding: 0 0 15px; border-bottom: 1px solid #f4f4f4;}
.block .block-content {padding:0; margin:0px;}
.block .block-content .actions {margin:10px 0 0; padding:10px; height:25px; line-height: 25px; background-color: #f4f4f4;}
.block .block-content button.button span { padding:0 10px; height:25px; line-height:25px; font-size:12px; text-transform: lowercase;}
.block .block-content button.button span span { padding:0px;}
.block .block-content button.button:hover span {background-color: #e4e4e4; color:#5c5c5c;}
.block .block-content li {line-height: 22px; color:#5c5c5c;}
.block .block-content li.item {line-height: 27px; border-bottom:1px solid #ededed; padding:0 10px 0 20px; background:#fff url('../images/arrow_item.gif') 10px 10px no-repeat; }
.block .block-content li.item:hover {background:#f4f4f4 url('../images/arrow_item.gif') 14px 10px no-repeat; border-bottom:1px solid #f4f4f4; }
.block .block-content li.last {border-bottom:1px solid #fff;}
.block li.even, .block li.odd {background-color: transparent;}

.block-tags .block-content li {line-height: 18px; font-size: 13px;}

.block-poll li {line-height: 30px;}
.block-poll input.radio { margin-top:4px; }

.block-layered-nav .block-subtitle {display:none;}
.block-layered-nav dt {margin:10px 0 5px; padding:0px; border:0;}
.block-layered-nav dd {margin:0 0 22px;}
.block-layered-nav dd li {line-height: 27px; border-bottom:1px solid #ededed; padding:0 10px 0 20px; background:#fff url('../images/arrow_item.gif') 10px 8px no-repeat; }
.block-layered-nav dd li:last-child {border:0; }
.block-layered-nav dd li:hover {background:#f4f4f4 url('../images/arrow_item.gif') 14px 8px no-repeat; }
.block-layered-nav dd li:hover a{text-decoration: none; }

/* Product Tabs */
.product-tabs { position:absolute; z-index:1; margin:30px 0 0 4px; border:0; }
.product-tabs li { float:left; border:1px solid #ededed; height:38px; line-height:38px; margin-right:3px; }
.product-tabs li.first { }
.product-tabs li.last { }
.product-tabs a { display:block; padding:0px 16px; color:#6f6f6f; font-size:14px; background: #f5f5f5; }
.product-tabs a:hover { background-color:#fff; text-decoration:none; }
.product-tabs li.active {border-bottom-color: #fff;}
.product-tabs li.active a,
.product-tabs li.active a:hover { background-color:#fff; }
.product-tabs-content {border:1px solid #ededed; padding:26px; margin-top:69px; }
.product-tabs-content h2 { display:none; font-size:12px; font-weight:bold; }
.product-tabs-content h4 {margin:0 0 10px;}
.product-tabs-content .data-table td {padding-left:12px}

.catalog-product-view .prev-next {margin:0 0 20px;}

.product-view {}
.product-view .buttons-set .back-link  {float:right; margin:-60px 0 0;}
.product-view h1 {font-size:24px; color:#4f4f4f;}
.product-view h2 {font-size:20px; color:#4f4f4f;}
.product-view .product-name { margin-bottom:0px; }
.product-view .availability { font-size:11px; margin: 14px 0; }
.product-view .price-box { font-size:18px; color:#252525 }
.product-view .product-essential {}
.product-view .short-description { margin:18px 0; padding:18px 0; border-bottom:1px solid #e7e7e7; border-top:1px solid #e7e7e7; }
.product-view .product-options {background: transparent; margin:0 0 0 380px; padding:0;}
.product-view .product-shop .product-options {margin:0px;}
.product-view .product-options dt {margin:10px 0 0;}
.product-view .product-options dt label em {color:red;}
.product-view .product-options dd { background: transparent; padding: 5px 0px 15px; margin: 0 0 5px; }
.product-options dd input.input-text {width:40px;}
.product-view .product-options .qty-holder {display:block; margin-top:5px;}
.product-view .product-options-bottom {background: transparent; margin:0 0 0 380px; padding:0;}
.product-view .product-shop .product-options-bottom {margin:0px;}
.product-view .product-img-box {position:relative; z-index:0;}
.product-view .product-img-box .product-image {width:360px; height:434px;}
.product-view .main-view .product-image {border:1px solid #ebebeb};
.product-view .product-img-box .zoom-thumbnail {}
.product-view .product-img-box .more-views { margin:0 0 20px;}
.product-view .product-img-box .more-views ul {margin:0;}
.product-view .product-img-box .more-views li { float: left; padding: 1px; background: #DDD; margin: 3px 3px 0 0;}
.product-view .product-img-box .more-views li.last {margin:3px 0 0;}
.product-view .add-to-cart { margin:15px 0 0;}
.product-view .product-shop .add-to-cart { margin:0;}
.product-view .add-to-cart button.button { margin-left: 0px;}
.product-view .add-to-links{margin:16px 0 5px;}
.product-view .add-to-links li{line-height:20px; padding-left: 26px;}
.product-view .add-to-links li a{color:#575756}
.product-view .add-to-links li.wishlist{background: url('../images/icon_wishlist.gif') 0% 50% no-repeat;}
.product-view .add-to-links li.compare{background: url('../images/icon_compare.gif') 0% 50% no-repeat;}
.product-view .add-to-links li.email-friend{background: url('../images/icon_email.gif') 0% 50% no-repeat;}
.product-view .add-to-links .link-wishlist,
.product-view .add-to-links .link-compare {font-weight:400;}
.product-view .no-rating a{color:#575756; text-decoration: underline;}
.product-view .addthis_toolbox {margin:12px 0;}
.product-view .grouped-items-table .qty{width:30px;}
.product-view .tier-prices{margin:14px 0 0;}
.product-options dd select {width:208px;}
.product-options dd select.multiselect {width:100%;}

.product-view .box-tags h3 {font-size:14px; text-transform:uppercase;}
.product-view .box-tags .product-tags {margin:10px 0 20px;}
.product-view .box-tags .product-tags li { display:inline; padding:0 6px; }
.product-view .box-tags .product-tags li a{ text-decoration: underline; }
.product-view .box-tags div.form-add{ border-top:1px solid #ededed; padding-top:20px; }
.product-view .box-tags .form-add label{ display:block; float:none; font-size:14px; text-transform:uppercase; margin-bottom:5px; }
.product-view .box-tags .form-add .input-box {margin:0;}
.product-view .box-tags .form-add .input-text {height:24px; line-height:24px; border-right:0;}
#addTagForm button.button span {height:34px; line-height:34px; font-size:12px; text-transform: lowercase;}
#addTagForm button.button span { background: #9a1212;   }
#addTagForm button.button span span { font-family: Arial, sans-serif; font-size: 12px; text-transform: lowercase; }
#addTagForm button.button:hover span { background:#e9e9e9 !important; color:#111; }

.product-view .additional-block {margin:20px 0;}
.dotted-border {border:2px dotted #eee; padding:10px;}

#zoom-prev { position:absolute; z-index: 2; left:0px; top:200px; width:48px; height:48px; background: #1d1c1b url('../images/arrow_img_left.png') 50% 50% no-repeat; }
#zoom-next { position:absolute; z-index: 2; right:0px; top:200px; width:48px; height:48px; background: #1d1c1b url('../images/arrow_img_right.png') 50% 50% no-repeat; }
#easy_zoom{
width:359px;
height:434px;
border:2px solid white;
background:#fff;
color:#333;
position:absolute;
z-index:300;
top:0px;
left:380px;
overflow:hidden;
-moz-box-shadow:0 0 10px #ddd;
-webkit-box-shadow:0 0 10px #ddd;
box-shadow:0 0 10px #ddd;
/* vertical and horizontal alignment used for preloader text */
line-height:434px;
text-align:center;
}

.page-404 {}
.std dl dt{ color:#4c4c4c;}
.std h1, .std h2, .std h3, .std h4 { color:#4c4c4c;}
.std h4 { margin:30px 0 10px;}
.std h2 {font-size:22px;}
.std ul.disc {list-style: none; margin:10px 0;}
.std ul.disc li {line-height: 22px; padding:0 10px 0 20px; background:#fff url('../images/arrow_item.gif') 10px 8px no-repeat; }
.std ul.buttons li { background:none; float:left; padding:0; margin:0 3px 0;}
.std ul.buttons li button.button span {text-transform: capitalize; font-size:12px;}

.banner{margin-bottom:10px;}
.banner a{display: block; position: relative; margin:0px; text-decoration:none;}
.banner a:hover{text-decoration:none;}
.banner a span{position:absolute; padding: 12px; top:50%; background: #1b1a19; font-weight: 300 !important; font-size:16px; line-height: 16px; color:#fff}
.banner a.text-left span{left:0; text-align: left;}
.banner a.text-center span{left:0; right:0; margin:0 auto; text-align: center;}
.banner a.text-right span{right:0; text-align: right;}
.banner a em{position:absolute; z-index:2; width:100%; height:100%; top:0; left:0; background: #000;
	filter: alpha(opacity=0); /* internet explorer */
    opacity: 0;           /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
}
.banner a:hover em{
	filter:alpha(opacity=10); /* internet explorer */
    opacity:0.1; /* fx, safari, opera, chrome */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=10)"; /*IE8*/
}


/* My Account ============================================================================= */
.my-account .title-buttons .link-rss { float:none; margin:0; }

/********** < Dashboard */
.dashboard .welcome-msg { margin:0 8em 1.5em 0; }
.dashboard .welcome-msg p { margin:0; }
.dashboard .col2-set { margin:0 0 15px; }

/* General Box */
.box-account { margin:0 0 15px; }
.box-account .box-head { margin:0 0 5px; text-align:right; }
.box-account .box-head h2 { float:left; margin:0; font-size:14px; font-weight:bold; color:#4c4c4c; }
.box-account .box-head a { font-size:10px; text-transform:uppercase; }

.dashboard .box .box-title { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; text-align:right; }
.dashboard .box .box-title h3,
.dashboard .box .box-title h4 { float:left; margin:0; font-size:12px; font-weight:bold; line-height:1.35; }
.dashboard .box .box-title a { font-size:10px; text-transform:uppercase; }
.dashboard .box .box-content { padding:0 10px; }

/* Block: Recent Orders */
.dashboard .box-recent {}

/* Block: Account Information */
.dashboard .box-info {}
.dashboard .box-info h4 { font-size:11px; font-weight:bold; }

/* Block: Reviews */
.dashboard .box-reviews .box-head { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; }
.dashboard .box-reviews .box-head h2 { font-size:12px; font-weight:bold; line-height:1.35; color:#444; }
.dashboard .box-reviews .number { display:none; float:left; font-size:10px; font-weight:bold; line-height:1; color:#fff; margin:3px -20px 0 0; padding:2px 3px; background:#0a263c; }
.dashboard .box-reviews .details { padding:0 10px; }
.dashboard .box-reviews li.item { margin:0 0 7px; }
.dashboard .box-reviews li.item.last { margin:0; }
.dashboard .box-reviews .ratings { margin:7px 0 0; }

/* Block: Tags */
.dashboard .box-tags .box-head { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; }
.dashboard .box-tags .box-head h2 { font-size:12px; font-weight:bold; line-height:1.35; color:#444; }
.dashboard .box-tags .number { display:none; float:left; font-size:10px; font-weight:bold; line-height:1; color:#fff; margin:3px -20px 0 0; padding:2px 3px; background:#0a263c; }
.dashboard .box-tags .details { padding:0 10px; }
.dashboard .box-tags li.item { margin:0 0 7px; }
.dashboard .box-tags li.item.last { margin:0; }
.dashboard .box-tags .tags strong,
.dashboard .box-tags .tags ul,
.dashboard .box-tags .tags ul li { display:inline; }
/********** Dashboard > */

/* Address Book */
.addresses-list h2 { background:#f1f1f1; padding:2px 10px; margin:0 0 12px; font-size:13px; font-weight:bold; line-height:1.25; }
.addresses-list h3 { font-weight:bold; font-size:12px; }
.addresses-list address { margin:0 0 3px; }
.addresses-list p { margin:0; }
.addresses-list a { font-weight:bold; }
.addresses-list .link-remove {}
.addresses-list .separator { margin:0 3px; }
.addresses-list li.item { padding:0 10px; margin:0 0 12px; }
.addresses-list li.empty {}
.addresses-list li.empty p { font-weight:bold; }
.addresses-list .addresses-additional li.item {}

/* Order View */
.order-info dt { display:none; }
.order-info ul { margin-bottom:15px; border-bottom:1px solid #666; background:#f2f2f2; }
.order-info li{ float:left; border-right:1px solid #a4a4a4; border-left:1px solid #fff; font-size:1.1em; line-height:1em; }
.order-info li.first { border-left:0; }
.order-info li.last { border-right:0; }
.order-info li a { display:block; padding:6px 15px; color:#444; }
.order-info li a:hover { background-color:#ddd; text-decoration:none; color:#444; }
.order-info li.current { background-color:#666; font-weight:bold; padding:6px 15px; color:#fff; }

.order-date { margin:10px 0; }

.order-info-box { margin:0 0 15px; }
.order-info-box h2 { font-size:13px; font-weight:bold; border-bottom:1px solid #ddd; margin:0 0 8px; }
.order-info-box .box-payment p { margin:0 0 3px; }
.order-info-box .box-payment th { font-weight:bold; padding-right:7px; }

.order-items { width:100%; overflow-x:auto; }
.order-items h2,
.order-items h3 { clear:none; font-weight:bold; font-size:13px; padding:0; margin:0 0 .45em; }
.order-items h3 { font-size:12px; }
.order-items .product-name { font-weight:bold !important; }
.order-items .link-print { font-size:10px; text-transform:uppercase; }
.order-items .order-links { text-align:right; }
.order-items .order-links .link-print { font-weight:bold; font-size:11px; text-transform:none; }

.order-additional { margin:15px 0; }
/* Order Gift Message */
.gift-message dt strong { color:#555; }
.gift-message dd { font-size:13px; margin:5px 0 0; }
/* Order Comments */
.order-about dt { font-weight:bold; }
.order-about dd { font-size:13px; margin:0 0 7px; }

.tracking-table { margin:0 0 15px; }
.tracking-table th { font-weight:bold; white-space:nowrap; }

.tracking-table-popup { width:100%; }
.tracking-table-popup th { font-weight:bold; white-space:nowrap; }
.tracking-table-popup th,
.tracking-table-popup td { padding:1px 8px; }

/* Order Print Pages */
.page-print .print-head { margin:0 0 15px; }
.page-print .print-head .logo { float:left; }
.page-print .print-head address { float:left; margin-left:15px; }
.page-print h1 { font-size:15px; font-weight:bold; }
.page-print h2,
.page-print h3 { font-size:12px; font-weight:bold; }
.page-print h2.h2 { font-size:15px; font-weight:bold; text-align:right; }
.page-print .order-date { border-bottom:1px solid #ccc; padding:0 0 10px; margin:0 0 10px; }
.page-print .col2-set { margin:0 0 10px; }
/* Price Rewrites */
.page-print .gift-message-link { display:none; }
.page-print .price-excl-tax,
.page-print .price-incl-tax { display:block; white-space:nowrap; }
.page-print .cart-price,
.page-print .price-excl-tax .label,
.page-print .price-incl-tax .label,
.page-print .price-excl-tax .price,
.page-print .price-incl-tax .price { display:inline; }

/* My Wishlist */
.my-wishlist .data-table td { padding:10px; }
.my-wishlist .product-image { display:block; width:113px; height:113px; margin:0 0 5px; }
.my-wishlist textarea { display:block; width:97%; height:109px; }
.my-wishlist .buttons-set { border:0; padding:0; margin:0 0 -3em; }
.my-wishlist .buttons-set button.button { float:none; }
.my-wishlist .buttons-set .btn-add span,
.my-wishlist .buttons-set .btn-share span {}
#wishlist-table .add-to-links { white-space:nowrap; }

/* My Tags */
.my-tag-edit { float:left; margin:0 0 10px; }
.my-tag-edit .btn-remove { float:right; margin:4px 0 0 5px; }
#my-tags-table { clear:both; }
#my-tags-table td { padding:10px; }
#my-tags-table .add-to-links { white-space:nowrap; }

/* My Reviews */
#my-reviews-table td { padding:10px; }
#my-reviews-table .rating-box { margin:3px 0 0; }

.product-review .product-img-box { float:left; width:140px;  }
.product-review .product-img-box .product-image { display:block; width:125px; height:125px; }
.product-review .product-img-box .label { font-size:11px; margin:0 0 3px; }
.product-review .product-img-box .ratings .rating-box { float:none; display:block; margin:0 0 3px; }
.product-review .product-details { margin-left:150px; }
.product-review .product-name { font-size:16px; font-weight:bold; margin:0 0 10px; }
.product-review h3 { font-size:12px; margin:0 0 3px; color:#2f2f2f; }
.product-review .ratings-table { margin:0 0 10px; }
.product-review dt { font-weight:bold; }
.product-review dd { font-size:13px; margin:5px 0 0; }

.new-users button.button {float:left;}
.registered-users input.input-text{width:455px;}

.site-block { position:fixed; z-index:1999; }
.left-side, .right-side { width:250px; top:200px; }
.left-side{ left:-250px; }
.right-side { right:-250px; }
.bottom { right:0; bottom:0; }

.site-block .site-block-title { width:35px; float:right; margin:0 -35px 0 0;}
.right-side .site-block-title { width:35px; float:left; margin:0 0 0 -35px;}


/************* FIXED width */
.fixed {background: #e9e9e9}
.fixed .wrapper { width:1010px; margin: 0 auto; background: #111; }
.fixed .main-shadow {margin:0;}
.fixed header { width:970px; margin:0 auto; border:none; padding: 0 20px; }
.fixed .footer-container { width:1010px; }
.fixed footer ul.links{ margin-right:30px; }
.fixed footer address{ margin-left:30px; }

/************* Light style */
.light .wrapper { background: #e9e9e9; }
.light .header-container {background-color: #e9e9e9;}
.light header .header-switch a {color:#525252}
.light header .header-switch a:hover {color:#888;}
.light header .header-switch span {color:#c4c4c4; }
.light header .header-switch .selected{color:#888;}
.light header .links li a {color:#b3b3b3}
.light header .links li a:hover {color:#888; }
.light header .links li.separator{ color:#c4c4c4; }

.light .menu-container { width:1008px; margin:0 auto; background: #fff; border:1px solid #fff; border-bottom: none; }
.light #nav>li>a { color:#424242; }
.light #nav>li>a:hover,
.light #nav>li.over>a,
.light #nav>li.active>a {color:#fff; margin-left:-1px; padding-left:19px;}
.light #nav ul,
.light #nav div, .light #nav div.sub-wrapper ul { background:#f5f5f5; }
.light #nav ul ul,
.light #nav ul div, .light #nav ul div.sub-wrapper ul { border-color: #dbdbdb;}
.light #nav div.sub-wrapper ul div.sub-wrapper {
	-moz-box-shadow:4px 4px 14px -5px #000;
	-webkit-box-shadow:4px 4px 14px -5px #000;
	box-shadow:4px 4px 14px -5px #000;
}
.light #nav ul li { border-bottom:1px solid #dbdbdb; }
.light #nav ul li.last,
.light #nav>li>ul>li { border:none;  }
.light #nav ul li.active > a,
.light #nav ul li.over > a { color:#424242 !important; }
.light #nav ul li a:hover { color:#1b1a19 !important; background: #dedede; }
.light #nav > li > div.sub-wrapper > ul > li.menu-category-description{ border-left:1px solid #dbdbdb; color:#969696}
.light #nav li.menu-category-description strong {color:#4c4c4c;}
.light #nav li.menu-category-description p {color:#969696;}
.light #nav li.menu-category-description a:hover { color:#fff !important; }

.light #search_mini_form .form-search {background: #fff; border: 1px solid #d5d5d5; color: #9c9c9c;  }
.light #search { color: #9c9c9c; }
.light #search_mini_form .form-search button {	background: url("../images/icon_search_light.png") no-repeat 0% 50%; }
.light #search_mini_form .form-search button:hover {background: url("../images/icon_search.png") no-repeat 0% 50%; }
.light .search-autocomplete { background: #fff; color:#818181;}
.light .search-autocomplete ul li.even{background: #f9f9f9;}

.light .footer-container {background-color: #e9e9e9;}
.light footer a{color:#525252; }
.light footer a:hover{color:#888; text-decoration: none;}
.light footer .footer-subscribe {background: #fff; border:none; width:956px; }
.light .simple footer .footer-subscribe {border-top:1px solid #dedede;}
.light .informative footer .footer-subscribe {background: transparent; border:none; width: 260px; }
.light footer .footer-subscribe .title { color:#5a5a5a; }
.light footer .footer-subscribe .subscribe-input {background: #fff; border:1px solid #e0e0e0; border-right:0; }
.light footer .footer-subscribe .subscribe-input input{ color:#5a5a5a; }
.light footer .footer-subscribe .description { background: url('../images/newsletter_arrow_light.png') 100% 50% no-repeat; }
.light .informative footer .footer-subscribe .description {background:none; }
.light footer .footer-brands {background: #fff; border:none; width:956px; }
.light .footer-links li span{color:#5a5a5a;}
.light .informative address {border-top-color:#ddd; }
.light .footer-links ul.footer-social a.twitter{ background: url('../images/icon_f_twitter_light.png') 0% 50% no-repeat; }
.light .footer-links ul.footer-social a.facebook{background: url('../images/icon_f_facebook_light.png') 0% 50% no-repeat; }
.light .footer-links ul.footer-social a.email{background: url('../images/icon_f_mail_light.png') 0% 50% no-repeat; }
.light .footer-links ul.footer-social a.google{background: url('../images/icon_f_google_light.png') 0% 50% no-repeat; }

/************* POPUP style */
.page-popup { background: #e9e9e9; }


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear { clear:both; height:0; line-height: 0; font-size: 0;}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
} 

/* Where did you hear about Manuflow contact form portion*/

.input-box-checkbox { color:#000; }

/* Home-made Hiding Stuff & etc */

.info .price-box  { text-align: center; padding-left:40px; }
/* .product-options { display: none; }   */

h3.product-name { text-align: center; padding-left:40px; } /* padding is fix for true center */
li.compare {display: none;}
.product_field {display: none;}
button.button.btn-cart_hidden {display: none;} 
h2.product-name { text-align: center; /*padding-left:40px;*/ } /* padding is fix for true center */
li.level0.nav-9 span {font-weight:bold; text-shadow: 0px 0px 8px #ff0000; z-index:5; !important; }
#pagecorner {position:fixed; top: 0; right:0 ; z-index:50; }
li.level1 span {font-size:16px; color:#fff !important ; }
li.level0.nav-9 { display: none; }
.additional_links a { color:#494949; }
.additional_links a:hover { text-decoration: none; color:#000; text-shadow: 0px 1px 0px #e3e3e3 }
#opening_hours {position:absolute; /*top:247px;*/ top:-100px;left:733px ; z-index:0;}
span.price { color:#a80000; }
.blog_intro { position:relative; top:215px; right:461px ; }
#deals {position:absolute; /*top:250px;*/top:53px;left:668px ; z-index:1; }
#deals a img:hover {background:url('../images/deals_icon_hover.png') no-repeat}
#buttons_wrapper { position:relative; width:1000px; margin: auto; display:none }
.dealers_button .sug { /*position:absolute; top:210px; left:467px;*/ font-family: sans-serif; font-size: 16px; color:#a80000; font-weight:bold;}
.dealers_button .inq { /*position:absolute; top:230px; left:467px;*/ font-family: sans-serif; font-size: 14px; }
span.price {font-size: 16px; }
.telephonen { color:#333333; font-weight: bold; font-size: 14px; }
.dealers_button_img {position:relative;}
.dealers_button {position: absolute; top: 20px; margin-left: 60px;}
.product-shop div.price-box {padding-top:31px;}
.block block-list block-compare { display:none !important; } 
.fsocial { float:right; padding-right:100px; top:100px; visibility:hidden; }
.fsocial img {opacity:0.5;}
.fsocial img:hover {opacity:1;}

.product-view .product-shop .product-options {margin-top:80px;}
product-shop .price {padding-top:80px;}
.addthis_toolbox.addthis_default_style  {padding-top:60px;}
